eset

هشدار لزوم ارتقای نسخه های ۶٫۵ تحت شبکه به نسخه های ۷ جدید: نسخه های قدیمی سازمانی ESET 6.5 در حال انقراض هستند و این هفته برخی از آنها به خاطر قدیمی شدن امضاهای SHA1 و SHA256 دیگر کارائی ندارند و با خطای فوق از کار افتاده اند.

نسخه های از کارافتاده گزارش شده به شرح زیر هستند :

File Security V6.5.XXXX

   ESET Endpoint V6.5.XXXX

لینک توضیحات فنی در سایت ESET در لینک زیر قابل دسترس میباشد:

https://support.eset.com/en/alert7396-legacy-products-startup-issue

توجه کنید که  نسخه های قدیمی که با خطای Anti-Phishing Protection is not Functional مواجه هستند کلا غیر فعال شده و حتی اسکن هم انجام نخواهند داد و به عنوان یک ریسک امنیتی در شبکه قلمداد میشوند.

ESET تشخیص داده است كه هسته ما با تأیید زمان سنجی گواهی از قبل منقضی شده (تاریخ انقضا تا ۷ فوریه ۲۰۲۰) مشكل دارد. این روش از کار می افتد و ماژول های ما در نسخه های قدیمی ، میراث ، و غیرقابل اعتماد اعلام می شوند و بنابراین بارگیری نمی شوند. این مکانیزم تضمین می کند که هیچ کتابخانه ای غیرقابل اعتماد بارگیری نمی شود.

در نتیجه ، نسخه های آسیب دیده بارگذاری ماژول ها (فایروال ، HIPS ، به روز شده ، کنترل دستگاه ، محافظت از وب و ایمیل) را ندارند و کاربردی نیستند ، بنابراین محافظت کاربردی نیست

امیدوارم مطلب ارتقای نسخه های ۶٫۵ تحت شبکه به نسخه های ۷ جدید مورد توجه شما قرار گرفته باشد.

 

eset

0 پاسخ

دیدگاه خود را ثبت کنید

تمایل دارید در گفتگوها شرکت کنید؟
در گفتگو ها شرکت کنید.

پاسخی بگذارید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *